/* Medium Layout: 1280px. */

@media only screen and (min-width: 992px) and (max-width: 1200px) {}


/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {}


/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
    .tparrows {
        padding: 21px 16px !important;
        height: 0px !important;
        width: 15px !important;
    }
    footer {
        padding: 0 20px;
    }
    .padding-20 {
        padding: 0 20px;
    }
    .call-to-action-full-content {
        padding: 0px 5px !important;
    }
    .testi-slider {
        margin-bottom: 25px;
    }
    .owl-controls {
        bottom: -25px !important;
    }
    a.btn.btn-color2.btn-medium.tp-resizeme {
        font-size: 8px !important;
        padding: 8px 7px !important;
    }
    i.fa.fa-hand-o-right {
        font-size: 8px !important;
    }
    .tp-caption {
        font-size: 30px !important;
        line-height: 30px !important;
    }
    .tp-caption strong {
        font-size: 22px !important;
    }
    a.btn.btn-color2.btn-medium.tp-resizeme {
        font-size: 12px !important;
        padding: 13px 13px !important;
        margin-top: 50px !important;
    }
    i.fa.fa-hand-o-right {
        font-size: 12px !important;
    }
    .tp-caption.sfr.stb.custom-size-2.tp-resizeme.start {
        margin-top: 32px !important;
    }
    .tp-caption.sfr.stb.custom-size-1.tp-resizeme.start,
    .tp-caption.sfr.stt.custom-size-1.tp-resizeme.start {
        margin-top: 20px !important;
    }
}


/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {}